PULSAR

Get Skus With Pagination

Get SKUs with pagination.

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Make all properties in T optional

Response Body

application/json

Try it live
POST
/skus/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/skus/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalItems": 0.1,  "currentPage": 0.1,  "totalPages": 0.1,  "data": [    {      "Machines": [        {          "MachineAndSku": {            "countingFactor": 0,            "idealSpeedByHour": 0          },          "title": "string",          "id": 0        }      ],      "updatedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "archived": true,      "unit": "string",      "description": "string",      "name": "string",      "sku": "string",      "id": "string"    }  ]}